
$FreeBSD: ports/audio/flac/files/patch-src_test__streams_Makefile.am,v 1.1 2001/09/24 21:10:28 sf Exp $

--- src/test_streams/Makefile.am.orig	Tue Aug 28 16:00:17 2001
+++ src/test_streams/Makefile.am	Tue Aug 28 16:00:28 2001
@@ -20,6 +20,6 @@
 noinst_PROGRAMS = test_streams
 test_streams_SOURCES = \
 	main.c
-test_streams_LDFLAGS = -lm
+test_streams_LDADD = -lm
 
 CLEANFILES = $(wildcard *.raw)
